import 'package:flutter/material.dart';

class HabitDetailsWidget extends StatelessWidget {
  const HabitDetailsWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return const SizedBox.shrink(); // Stub
  }
}
